http://animschoolforums.com/

AnimSchool Picker for Linux Maya 2017 and 2018
http://animschoolforums.com/viewtopic.php?f=7&t=17173
Page 1 of 1

Author:  admin [ Mon Oct 16, 2017 2:41 pm ]
Post subject:  AnimSchool Picker for Linux Maya 2017 and 2018

We have posted a version of AnimSchool Picker for Linux Maya 2017 and 2018. Please let us know if you have any issues!

https://www.animschool.com/DownloadOffer.aspx

Author:  sumanmula [ Wed Nov 08, 2017 12:54 pm ]
Post subject:  Re: AnimSchool Picker for Linux Maya 2017 and 2018

Hello
admin...

i am facing issue with animschool picker using linux centos 6.8.
when i run picker plugin in maya 2017 some error coming that is glib 2.14.

do u have any solution for this/

thank you.

Author:  admin [ Wed Nov 15, 2017 2:23 am ]
Post subject:  Re: AnimSchool Picker for Linux Maya 2017 and 2018

Hello! We have poste new versions for Cent OS 6 that may address that. Please try that and let me know if it works.
https://www.animschool.com/DownloadOffer.aspx

sumanmula wrote:
Hello
admin...

i am facing issue with animschool picker using linux centos 6.8.
when i run picker plugin in maya 2017 some error coming that is glib 2.14.

do u have any solution for this/

thank you.

Author:  sumanmula [ Wed Nov 15, 2017 4:31 am ]
Post subject:  Re: AnimSchool Picker for Linux Maya 2017 and 2018

Hello
Admin,
Thank you very much for your kind update . it's working as well as. . :D

Page 1 of 1 All times are UTC - 5 hours [ DST ]
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/